size.hpp File Reference

Forward declares `boost::hana::size`. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Variables

constexpr auto | boost::hana::size = hana::length
| Equivalent to `length`; provided for consistency with the standard library.This method is an alias to `length` provided for convenience and consistency with the standard library. As an alias, `size` is not tag-dispatched on its own and `length` should be customized instead. More...

## Detailed Description

Forward declares `boost::hana::size`.

Copyright
  Louis Dionne 2013-2017 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)